Voxel

EVE Online não terá suporte a processadores antigos

Último Vídeo

A partir de amanhã, jogadores de EVE Online que possuem computadores com processadores Intel Pentium 3, AMD Athlon XP ou anteriores não poderão mais rodar o cliente do game. Isso se deve à ultima atualização do game, que deve ser lançada ainda hoje, e requer alguns recursos não disponíveis nestes componentes. A decisão afeta 1040 jogadores, cerca de 0,3% do público online do jogo.

Você sabia que o Voxel está no Facebook, Instagram e Twitter? Siga-nos por lá.